.select-box {
	cursor: default;
	border: 1px solid #bcbcbc;
	display: block;
	/*padding: 0;
	margin: 0;*/
	background: #ffffff url(/_sysimg/mavselect/input_grad.png) bottom left repeat-x;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	behavior: url(/_syscss/PIE.htc);
	zoom:1;
}

.select-box:hover {
	border-color: #bcbcbc; 
}

.select-box a {
	background:url(/_sysimg/mavselect/select_arrow.png) 100% 50% no-repeat;
	display: block;
	padding: 1px 20px 2px 4px;
	margin: 0px 1px 0px 1px;
	white-space: nowrap;
	overflow: hidden;
	color:#838383;
	text-decoration:none;
}

.select-box a img {
	margin: 0px 3px 0px 0px !important;
	vertical-align:middle;
}

.select-box a span {
	overflow:hidden;
	display:block;
}

table.web_ar_datagrid .select-box a {
	line-height:18px !important;
}
.select-box-options {
	list-style: none;
	background: #f6f6f6;
	position: absolute;
	border: 1px solid #bcbcbc;
	overflow-y: auto;
	z-index: 690;
	overflow-x: hidden;
}

.select-box-alt { background-color: #eaf4ff; }
.select-box-options li {
	margin-bottom: 0;
	overflow: hidden;
	white-space: nowrap;
	background:transparent !important;
	padding:0px !important;
	color:#838383;
	min-width:100px;
}

.select-box-options li img {
	vertical-align:middle;
	margin:0px 3px 0px 0px !important;
}

.select-box-options li.optgroup>span { font-size: 105%; font-style: italic; }
.select-box-options li>span { display: block; padding: 2px 5px; }
.select-box-options li.selected { background-color: highlight !important; color: highlighttext !important; }
.select-box-options li.disabled { color: gray; }

.select-box-options ul { margin:0; padding:0; }
.optgroup { margin: 4px 0 0 !important; }
.select-box-options-group li>span {
	padding-left: 22px !important;
	width: auto;
}

#search_full_inner .select-box {
	background:#ced5db;
	border:none;
	/*border-radius:0px;*/
	/*width:auto !important;*/
	margin-right:10px;
	border:#888 1px solid;
}

#search_full_inner .select-box #term {
	width:97px;
}

#search_full_inner .select-box #sort___search_results_by {
	width:70px;
}

#search_full_inner .select-box a {
	padding:1px 20px 7px 5px;
	margin:0px;
	color:#464747;
	font-weight:bold;
	background:url(/_sysimg/mavselect/select_arrow.png) 100% 7px no-repeat;
}

#search_full_inner .select-box a span {
	/*border-bottom:#464747 1px dotted;*/
	line-height:14px;
	margin-right:0px;
}

#search_full_inner .select-box-options {
	background:#ced5db;
	/*border:#464747 1px solid;*/
	border:none;
	margin-top:-2px !important;
}

#search_full_inner .select-box-options li,
#search_full_inner .select-box-options a,
#search_full_inner .select-box-options span {
	line-height:18px;
}

table.web_ar_datagrid .col_payment .select-box a {
	line-height:25px !important;
	height:25px !important;
}